@font-face {
   font-family: "Sora Medium";
   src: url("fonts/Sora Medium.woff") format("woff"), url("fonts/Sora Medium.eot") format("embedded-opentype"), url("fonts/Sora Medium.ttf") format("truetype"), url("fonts/Sora Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter";
   src: url("fonts/Inter Italic.woff") format("woff"), url("fonts/Inter Italic.eot") format("embedded-opentype"), url("fonts/Inter Italic.ttf") format("truetype"), url("fonts/Inter Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Inter";
   src: url("fonts/Inter Regular.woff") format("woff"), url("fonts/Inter Regular.eot") format("embedded-opentype"), url("fonts/Inter Regular.ttf") format("truetype"), url("fonts/Inter Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Sora";
   src: url("fonts/Sora Bold.woff") format("woff"), url("fonts/Sora Bold.eot") format("embedded-opentype"), url("fonts/Sora Bold.ttf") format("truetype"), url("fonts/Sora Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Sora";
   src: url("fonts/Sora Regular.woff") format("woff"), url("fonts/Sora Regular.eot") format("embedded-opentype"), url("fonts/Sora Regular.ttf") format("truetype"), url("fonts/Sora Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff") format("woff"), url("fonts/Montserrat Regular.eot") format("embedded-opentype"), url("fonts/Montserrat Regular.ttf") format("truetype"), url("fonts/Montserrat Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff") format("woff"), url("fonts/Montserrat-Bold.eot") format("embedded-opentype"), url("fonts/Montserrat-Bold.ttf") format("truetype"), url("fonts/Montserrat-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat.woff") format("woff"), url("fonts/Montserrat.eot") format("embedded-opentype"), url("fonts/Montserrat.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff") format("woff"), url("fonts/Montserrat-Regular.eot") format("embedded-opentype"), url("fonts/Montserrat-Regular.ttf") format("truetype"), url("fonts/Montserrat-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Black.woff") format("woff"), url("fonts/Montserrat-Black.eot") format("embedded-opentype"), url("fonts/Montserrat-Black.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Light.woff") format("woff"), url("fonts/Montserrat-Light.eot") format("embedded-opentype"), url("fonts/Montserrat-Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter 18pt Light";
   src: url("fonts/Inter 18pt Light.woff") format("woff"), url("fonts/Inter 18pt Light.eot") format("embedded-opentype"), url("fonts/Inter 18pt Light.ttf") format("truetype"), url("fonts/Inter 18pt Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter 18pt Light";
   src: url("fonts/Inter 18pt Light Italic.woff") format("woff"), url("fonts/Inter 18pt Light Italic.eot") format("embedded-opentype"), url("fonts/Inter 18pt Light Italic.ttf") format("truetype"), url("fonts/Inter 18pt Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light.woff") format("woff"), url("fonts/Roboto Light.eot") format("embedded-opentype"), url("fonts/Roboto Light.ttf") format("truetype"), url("fonts/Roboto Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light Italic.woff") format("woff"), url("fonts/Roboto Light Italic.eot") format("embedded-opentype"), url("fonts/Roboto Light Italic.ttf") format("truetype"), url("fonts/Roboto Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Roboto Medium";
   src: url("fonts/Roboto Medium.woff") format("woff"), url("fonts/Roboto Medium.eot") format("embedded-opentype"), url("fonts/Roboto Medium.ttf") format("truetype"), url("fonts/Roboto Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Medium";
   src: url("fonts/Roboto Medium Italic.woff") format("woff"), url("fonts/Roboto Medium Italic.eot") format("embedded-opentype"), url("fonts/Roboto Medium Italic.ttf") format("truetype"), url("fonts/Roboto Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Poppins Light";
   src: url("fonts/Poppins Light.woff") format("woff"), url("fonts/Poppins Light.eot") format("embedded-opentype"), url("fonts/Poppins Light.ttf") format("truetype"), url("fonts/Poppins Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Light";
   src: url("fonts/Poppins Light Italic.woff") format("woff"), url("fonts/Poppins Light Italic.eot") format("embedded-opentype"), url("fonts/Poppins Light Italic.ttf") format("truetype"), url("fonts/Poppins Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}